-- migrate:up
CREATE TABLE peminjaman (
    id INT AUTO_INCREMENT PRIMARY KEY,
    nama_peminjam VARCHAR(100),
    tanggal_pinjam DATE,
    status_pengembalian VARCHAR(100) DEFAULT NULL
);

-- migrate:down
DROP TABLE IF EXISTS peminjaman;
